---
author: trusted.firmware
title: TF-M open Tech Forum regular call
date: 2022-03-22 08:00:00
categories:
  - Meetings
layout: post
image: /assets/images/blog/Workshop.png
---
## TF-M Technical Forum

This is an open forum conference call for anyone to participate and it is not restricted to TF members. It will operate under the guidance of the TF TSC. Invites and other traffic are via the TF-M mailing list. Attendees are welcome to propose agenda items.

Due to expected attendees from Asia, Europe and the Americas, the timeslot is challenging. We hope it's not too difficult for anyone - we continue to review the scheduling. We are approximately alternating between an Asia timezone and a US timezone call. Anyone is welcome to join either (or both) calls.

### Upcoming calls - also posted to the TF-M mailing list


**To receive an invite, please join the TF-M mailing list. [Subscribe to the TF-M list](https://lists.trustedfirmware.org/mailman3/lists/tf-m.lists.trustedfirmware.org/), or see the [Trusted Firmware Public Calendar](https://calendar.google.com/calendar/embed?src=linaro.org_havjv2figrh5egaiurb229pd8c%40group.calendar.google.com&ctz=America%2FPhoenix) for upcoming meetings.**

### Recording and slides of previous meetings
* **Introduction_to_spm_backends_and_api_interfaces** - Kevin Peng [Presentation](/docs/tech_forum_20220331_introduction_to_spm_backends_and_api_interfaces.pdf)
* **FP Support in TF-M** - Feder Liang [Presentation](/docs/tech_forum_20220331_FP_support_in_TF-M_update.pdf)
* [Video recording](https://linaro-org.zoom.us/rec/share/isIQufp1pLbYof-th2VGJZh_yN9jA1Dzhb9MzWzZvzHrIgOXHRUreg0C28f44tgW.438JOJWkVLFHw68g) Passcode: 9??sZ=3! 
* Date: Mar 31,2022
<br/>

* **TF-M RPC Test Framework** - Arnold Gabriel Benedict [Presentation](/docs/tech_forum_20220317_tfm_rpc_ext.pdf)
* [Video recording](https://linaro-org.zoom.us/rec/share/F9193Xn6rc5FuuDHirFf2RoRE1vjulmceKeYJujx6zfbeW5fxpJywlrBu1CY2oV3.FpAd9aqaSmEWdywE) Passcode: k8s%&?tr 
* Date: Mar 17,2022
<br/>

* **Proposal for new design review quidelines** - David Hu
* **Use of assembler** - open question
* [Video recording](https://linaro-org.zoom.us/rec/share/qqvhOnvNPsDDZThpGf0Zslh9CwmXJOBVjyyjOGAhQPtXHoYYLDnz9l8-7aro-Opr.gGKNhj8G_GP9JlP1) Passcode: J3^kTu5A 
* Date: Mar 3,2022
<br/>

* **Refinement of TF-M tests** - Jianliang Shen [Presentation](/docs/TF-M-RegressionTestRefinementsSummary.pdf)
* **Error handling strategy[halting/rebooting/panic]** - open topic
* [Video recording](https://linaro-org.zoom.us/rec/share/a_u_wHDfyCdx_iSpFqW_lFDxrpdRr4hfQlGMsZoj1BX_b8B9hYVR2HQ3xWsCdSUe.We0kThYAAmwkscE0) Passcode: V?R7B#S!
* Date: Feb 17, 2022
<br/>

* **Restructure TF-M Build System** - David Hu [Presentation](/docs/tf-m_forum_20220120_Restructure_TF-M_build_system.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/S3vpexrOiELRoIhsqSuTlC0RiNuSKfq_cqjbWNdziWpe_8De-QWwQWXfHQn78Jjv.i2KWnUIWrPO0J1mh) Passcode: 60jU^7+S
* Date: Jan 20, 2022
<br/>

* Open topics: 
   * Documentation updates, 
   * Debug vs Release mode performance & Latency data - David Wang 
   * Profiler tool update - David Wang
* [Video Recording](https://linaro-org.zoom.us/rec/share/yWlkN08JW3DBiBS7imk8pLkZ5gNvI6xRG4MIk1FRiUy4W6JyHSZP9wcBYQPLdBDM.I6YRoE-oRwhYAo2p)  Passcode: 9snWt*yB
* Date: Jan 6, 2022
<br/>

* **Performance improvements in v1.5.0** [Presentation](/docs/tf-m_forum_20211209-TF-M_Performance-Improvement-in-v1.5.0.pdf)
* **Eliminate unnecessary space in tfm_s.bin** [Presentation](/docs/tf-m_forum_20211209-TF-Eliminate-unnecessary-space-in-tfm_s.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/yeLKrYD0spQiG9NuCJKELEucxGZl8WTDDdr_peDJBebv-utaKM6ErWXbBSNS07zM.IsAGcjso0-0vxPPA)  Passcode: by1vd=g%
* Date: Dec 9, 2021
<br/>

* **Release Process Update**
* Online documentation referenced during the presentation located [here](https://tf-m-user-guide.trustedfirmware.org/docs/releases/release_process.html)
* [Video Recording](https://linaro-org.zoom.us/rec/share/ZMPyQA7ZSRye6E3cyKasaEEiXxQvSIPLxwzgx7Z5uzi_iUxcmFCOslfwMM2N69wd.1s_w-XNtD3bxUOfu) Passcode: 8#usy11%
* Date: Nov 11, 2021
<br/>

* **Introduction to pyOCD** [PDF Presentation](/docs/tech_forum_20211028_pyocd_intro.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/motcLeMhKLjj5Cw_9CdOliS-udWY-gbdnmN4i0ZTQ85TvCY6RkyaakDNOOxH2oiN.StMW5USulg_kOHxJ) Passcode: mMgT39=4
* Date: Oct 28, 2021
<br/>

* **Release cadence change proposal** [PDF Presentation](/docs/tech_forum_2021014_TF-M_Cadence_change.pdf)
* **Separating Vendor Code from TF-M Source Tree** [PDF Presentation](/docs/tech_forum_20211014_Separating_Vendor_Code_from_TF-M_Source_Tree.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/gaHVdz9gsMBn4LVTF8Q2Z_SP8PLyIwB24Vm0CulmUOh7iVwXF8DqUXbT2i3sSbpf.dRo06cDpmEU6ZZnA) Passcode: L=&An$6E
* Date: October 14, 2021
<br/>

* **Open Topics - Internal Trusted Storage encryption, platform maintenance, Flash API update to match CMSIS**
* [Video Recording](https://linaro-org.zoom.us/rec/share/SgyXWWyuxrLoftRDPJ7rFwGyYg8OHkZkMEjG9ZJZZYuhv1IiXb3zxW-1RDY8CNL2.mMYhfmVO9g0EM7NO) Passcode: 7jz=tR*C 
* Date: September 30, 2021
<br/>

* **Secure Partition Managed(SPM) Implementation Update** [PDF Presentation](/docs/tf-m_forum_20210916_Updated_SPM_Design.pdf) 
* **TF-M Tests Out-of-Tree Build** [PDF Presentation](/docs/tf-m_forum_20210916_test%20out-of-tree%20build.pdf)
* Date: September 16, 2021
<br/>

* **PSA FF-M 1.1 Extensions Beta Update** [PDF Presentation](/docs/tech_forum_20210902_PSA-FF-M_1.1_Extensions_Beta_update.pdf)
* **MMIO IRQ Bindings** [PDF Presentation](/docs/tech_forum_20210902_MMIO_IRQ_BINDING.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/AIllWcYNCITk_Om4gUeeaiCFr_4hvlPTV12-rMvvd8yj1LDAh3RCecefgIev6KEV.jbJWk4D_p6WBY4ui) Passcode: mXrF41K*
* Date: September 2, 2021
<br/>

* **TF-M Interupt status update** [PDF Presentation](/docs/tech_forum_20210819BriefUpdatesInterruptHandling.pdf)
* **Out-of-tree Partition build** [PDF Presentation](/docs/tech_forum_20210819_OutOfTreeSecurePartitionBuildSupport.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/lyvABnfi6R9qmBIfFl-0FUnCi_x0R0fASqT8BzQAF_ucdJsePAaEEjOt6z2uIBPT.ENVcUvsKW8q6bZKK) Passcode: SCwQ8!%Y
* Date: August 19, 2021
<br/>

* **TF-M OTP HAL Proposal** [PDF Presentation](/docs/TF-M_OTP_HAL.pdf)
* **TF-M Test Config Refinement** [PDF presentation](/docs/TF-M_TEST_configuration_refinement.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/jiEYjGNAOvPLEdSBHxrPCShuEDWmuz95TEz1EkmcHizXuOjJfackre5yyknaDmkw.xVcnVszb67_1VXUf) Passcode: YcBU=4x5
* Date: 05 August 2021
<br/>

* **TF-M Porting Guide**, no slide content
* [Video Recording](https://linaro-org.zoom.us/rec/share/Lwo0iff7DD1RImPjjrZtbZOtl4CapE43HuWRBIULVMsJa8z7bjqgLmiGgm69kSKI.kmsCMUobSZsdBFsL)  Passcode: mO7ws^$0 
* Date: 22 July 2021
<br/>

* General discussion, no slide content
* [Video Recording](https://linaro-org.zoom.us/rec/share/fAUIGTdyi_kjTEP-xaF-oLQb6DiEz4UZcXEpd09o87qwlpyuDBPkmxEU__whCw8X.PkUZOo0QYNdZaBdH)  Passcode: FjR0i.Ek 
* Date: 10 June 2021
<br/>

* **Non_secure Client ID Management Update** [PDF Presentation](/docs/Non_Secure_Client_ID_management_update.pdf)
* **Linker script/catter file templating** [PDF Presentation](/docs/tech_forum_20210527_LinkderScriptInteg.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/k7vJnf8qcugoRNxu5hRSyc0thzSTbTT295ZLyySKXNHv3nZ8dmUTYGP2a2Zi1-wx.WvEmPSjv9zTjfood) Passcode: dqHBI$2z 
* Date: 27 May 2021
<br/>

* **Using Docker to build TF-M on Windows and Linux** [PDF Presentation](/docs/tech_forum_20210513_Using_docker_to_build_TFM.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/oxCQMY7tQKMGVCyG10SGZ-BmuVfqBVUt8E7wk6InI4j-fyD5WSfsTbVe2L8NDSjZ.dq8GsQlS8eUfmqry) Passcode: ySam2M=2
* Date - 13th May 2021
<br/>

* **Open Agenda**
* [Video Recording](https://linaro-org.zoom.us/rec/share/9cFTkDo28eGQXAu7UP63T-k9bH-7HRh3iOQyTeH4V535IMdzbJUDgzvGZum6_xWQ.BDGXeV_opvqifL19) Passcode: m5nd8?LP
* Date - 29th April 2021
<br/>

* **FP Support in TF-M** [PDF Presentation](/docs/FP-support-in-TF-M.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/0TlnExLeSsksXAtbC46VPrNdwLOyEdA7AbwaXg2a-inY5O8HWLfDuBHW5dO3B4R6.bgSo3_-BVZVOsAjr) Password:gm&am9q7
* Date - 15th April 2021
<br/>

* **Stateless handle and service in TF-M** [PDF presentation](/docs/tech_forum_20210401_Stateless_handle_and_service.pdf)
* **TF-M documentation structure** [PDF presentation](/docs/tech_forum_20210401_Decomentation_improvement.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/xLrKcY-Z6tAfBusTPgt7fvyvAAURk1ij_kp_gdlioE7Pj2Ls2CQo1BW91sDkyxl7.2NhgiLAR2t1pMtMK)  Password:R*R8h6wK
* Date - 1st April 2021
<br/>

* **Secure Partion Mgr(SPM) Udpate** [PDF presentation](/docs/SPM_Update.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/NwxPCB3VDBjnDaOXoUSypqN0BX--xSGI-zSfkGv8jo0SFZeM6dyeY3OCTXCtlq4.dpKc7cSYuxchSwSl) Password: UL69NE.v
* Date - 18th March 2021
<br/>

* **TF-M Packs** [PDF Presentation](/docs/TF-M_Packs.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/Zn-mMyqfn3oO4yq5P_KqYMgkrs1E1fQD77ZDx7BcBwq2LTDthYUp8qNPdJYW8ZXI.uDYbGVQD0wwztMOv) Password:VVJ$p=+4
* Date - 4th March 2021
<br/> 

* **Git Repo Normalization** [PDF Presentation](/docs/tech_forum_20210218_git_normalization.pdf)
* **TF-M Metrics Reporting using SQUAD** [PDF Presentation](/docs/tech_forum_20210218_metrics_reporting_using_SQUAD.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/1Kvx7XKxyv0Kpvsn2-XCmx127G1J44tMFJnJezbAorE4LgdMAgScAu7jNgpzpSD2.iU-1s6amdSSuPgXL)  Passcode: $Fhm5#?.
* Date - 18th February 2021
<br/>

* **TF-M OpenCI Static Checks** [PDF Presentation](/docs/tech_forum_20210204_TF-M_openCI_static_check.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/xuKc-tvKOt1k8pYMpit2SB9peJZuExB7ycs-T3fway205PDJqUAsT_Kk5p1cv4Z0.IIMkEaLAUVZH6NO5)   Passcode: 0DTZ=PKr 
* Date - 4th February 2021
<br/>


* **TF-M OpenCI Jobs** [PDF Presentation](/docs/TF-M_openCI_jobs_TechForum_2021_Jan.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/Uy-UsHHtDQZ7sXTifS7aR5q-G1Z6Q9VgbEgpeb9NHzgxn_FnYSI8x4ng0sS6ELZi.SASDK_NJqug4R5rA )  Passcode: 8&K\.ENW8
* Date - 21st January 2021
<br/>


* **TF-M Generic Threat Model** [PDF Presentation](/docs/TF-M_Generic_Threat_Model.pdf)
* **Tech Forum 20210101 TFM Dependency TFM Tests** [PDF Presentation](/docs/Tech_Forum_20210107_tfm_dependency_tfm_tests.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/iSoLShqPOgpx3qe1MYIGDhG2pVCtaDuOmFp8ne-fpIfIeznFJm71tPLPOMYNHNAf.P-CGYJZ_iiqjWqY_) Passcode:V\*!WRP32
* Date - 7th January 2021
<br/>


* **PSA-FF-M 1.1 Extenstions overview** [PDF Presentation](/docs/PSA-FF-M_1.1_Extensions-overview.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/S6eXvNSj6zc-FcxXPmXWVeNWcSYaE9l5cLDSqrcg7ndG5yHXvwVCw4q_PiTpUTmi.Nbu0efKMY5mdSgrB) Passcode: X\*KXE\*9m
* Date - 10th December 2020
<br/>


* **TF-M OpenCI Introduction** [PDF Presentation](/docs/TF-M_openCI_introduction-Nov_2020-tech_forum.pdf)
* **TF-M Dual CPU NS Mailbox Enhancement** [PDF Presentation](/docs/TF-M_Dual-cpu_NSPE_mailbox_enhancement.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/88bwx7gjtalte2qmfnGg8mOWQlGFWw0vIoQfbC1Og1_lKlBVnikzdkiq3VVE4Jk.Z_J-YzNQPWROIG58) Passcode: 8X%Y620h
* Date - 26th November 2020
<br/>


* **TF-M Partition Storage Arrangement** [PDF Presentation](/docs/TF-M_partition_storage_arrangement.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/QoUcDJ3_fwV97NgcHOl2VgbXlbpWz273UfkK1joGpLOIzebJST1u8WRrs0ieRRww.ojzXRru0bAiBPY7i) (Access Password: K7$bwN3.)
* Date - 12th November 2020
<br/>


* **TF-M Code Sharing** [PDF Presentation](/docs/TF-M_code_sharing.pdf)
* **TF-M log update** [PDF Presentation](/docs/TF-M_log_update.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/J8VDp4qY8-KWxuofGn1SYkRB06k3JUrh35XsJDlmo51W4traNSf00mbQ0_NCoOrB.OFxRmUc0OlmWpo3i) (Access Password: aDG@t5BP)
* Date - 29th October 2020
<br/>


* **PSA-FF-M v1-1 Interrupt Handling** [PDF Presentation](/docs/PSA-FF-M-v1-1-InterruptHandling.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/88749V4GrfQTvzeIO-bn6L_YAWCc5uUSDySFtvwwKzvirXpxUC1L6LLcseaDxnmT.C-BPcaTzGlN9AbEi) (Access Password: !#20XrL6)
* Date - 15th October 2020
<br/>

* **TF-M Build System Update** [PDF Presentation](/docs/tech_forum_20201001_TF-M_Build_system_update.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/OWYA8_R8B3pYvAB_uAx7mIzdM-t-UgcwH-lGzEBwXlZPbfmuRjzLEGOLp-p74kJ3.Bhm8JzJrs_3s0x0_?startTime=1601564615000)
* Date - 1st October 2020
<br/>

* **TF-M Initialization Entry Enhancement** [PDF Presentation](/docs/TF-M_initialization_entry_enhancement.pdf)
* **Updates on TF-M HAL** [PDF Presentation](/docs/updates_on_tfm_hal_tech_forum_2020_09_17.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/Of8kxoO9s5slC-Ybqy04ka71bsImVUfeC_PeZwzNjTMNujkCRzOVR8r6ckZ_3rQR.s84ccX3hMNhysAgw) (Access Password: HP4ds+?=)
* Date - 17th September 2020
<br/>


* **TF-M fault injection mitigation** [PDF Presentation](/docs/TF-M_fault_injection_mitigation.pdf)
* **Arm Secure Partition Addition** [PDF Presentation](/docs/Arm_SP_Addition_BorisDeletic_2020.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/uiUTJpLoLWMvsLRZBI8sY3JEcrd13_Mo15-uqM7PnSUfZdeBI_HwXMFM7TG2x2II.l4ShKEAiUgZRpdZ5) (Access Password: n!N3NP#1)
* Date - 3rd September 2020
<br/>


* **Musca B1 Secure Enclave Solution** [PDF Presentation](/docs/Musca-B1-Secure-Enclave-Solution.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/_f5vCujW6XlIGrfB8U7vYIIrH56mT6a8gCgb_vYPxBvqQUIm3irvzgOZWmP2lXUY) (Access Password: %k1khqtq)
* Date - 6th August 2020
<br/>


* **TF-M Tests Improvements** [PDF Presentation](/docs/TF-M-Tests-Improvements-Tech-Forum-2020-07-23.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/2cBEdu3Iq05JcKvItWrgXbAqQp7Jeaa80CUZqaZYmk13jBgyIZoifChQq9Arz3zG) (Access Password: M%^2U3t7)
* Date - 23rd July 2020
<br/>


* **TF-M v1.1 released**
* **Introduction to Profile Medium design** [PDF Presentation](/docs/TFM-Profile-Medium.pdf)
* **Introduction to SPRTL (Secure Partition Runtime Library)** [PDF Presentation](/docs/Secure-Partition-Runtime-Library-Update.pdf)
* [Video Recording](https://linaro-org.zoom.us/rec/share/5-NyfurN5EJJQ53q9UzyffcIGajkX6a80XIZ8vEFzRpq9Ev2ZsDfVPhVjEbEjAk3) (Access Password: 9b&K62?3)
* Date - 9th July 2020
<br/>


* **Isolation_level3_brief** [PDF Presentation](/docs/Isolation_level3_brief.pdf)
* **PSA-FF-M_v11-SecureFunctions** [PDF Presentation](/docs/PSA-FF-M_v11-SecureFunctions.pdf)
* [Video Recording](https://zoom.us/rec/share/3vFeJbOg72BJZdbg7WzfQIUgGJ3Faaa81SgYqfdYzxR0UaIuUVCdw1IUYnfIgfg) (Access Password: 1K%t%n=Z)
* Date - 25th June 2020
<br/>


* **MCUboot status** [PDF Presentation](/docs/OpenTechForum_MCUboot_status_slides.pdf)
* **TF-M Build System Update** [PDF Presentation](/docs/TF-M_Build_system_update.pdf)
* [Video Recording](https://zoom.us/rec/share/74skDJuu6DtJepXcsGbCGfQjIKO8X6a8hnUX-qENzx4JjVukZGOC6xrj0ORY_h9U) (Access Password: 0e?Lx4M@)
* Date - 11th June 2020
<br/>


* **Hardware Abstraction Layer** [PDF Presentation](/docs/TF-M_HAL_Introduction.pdf)
* [Video Recording](https://zoom.us/rec/share/7shHNoDBp39IeM-X41_GS5FwO9jbX6a8hHRIrqYLmBngskOHg4cSIg_7KusAwd2M) (Access Password: 4P$2!9*b)
* Date - 28th May 2020
<br/>


* **Handle Management Mechanism Enhancement V2** [PDF Presentation](/docs/Handle_Management_Mechanism_Enhancement_v2.pdf)
* **Roadmap to PSA-FF-M v1.1** [PDF Presentation](/docs/Roadmap_to_PSA-FF-M_v1_1.pdf)
* [Video Recording](https://zoom.us/rec/share/2u1uM4Co-nlIYreRyVnUZq4jBIf8aaa813UZ-6ELy0vDxUIjdvZ3q-YQyCrqmiXc) (Access Password: 9D!0j!=h)
* Date - 14th May 2020
<br/>


* **Handle Management Mechanism Enhancement** [PDF Presentation](/docs/Handle_Management_Mechanism_Enhancement.pdf)
* [Video Recording](https://zoom.us/rec/share/2o9ODLDN2DNJGbfn62zufosjOpjdX6a8gXNMqPpcnUsHSj8B0ab8qT_7-wG71opP) (Access Password: 7j$78740)
* Date - 30th April 2020
<br/>


* **Symmetric key based device attestation** [PDF Presentation](/docs/Attestation_TF_M_tech_forum.pdf)
* [Video Recording](https://zoom.us/rec/share/1dxQdJbbyVhLe8_j1GXvRL8YFKTcaaa81SQc-KYInR1NHnr93XNAuPcr26P93PM8) (Access Password: N3=9k937)
* Date - 16th April 2020
<br/>


* **SP scheduling by NSPE**
* [Video Recording](https://zoom.us/rec/share/wZNbAbv-ykRIAdbp0RvxW7UlQJm-eaa80Scc_KAKnhmEknAtJik7hKCdTy3K9n6I)
* Date - 2nd April 2020
<br/>


* **Automated testing of interrupt handling in TF-M** [PDF Presentation](/docs/Automated_testing_of_interrupt_handling_in_TF-M.pdf)
* [Video Recording](https://zoom.us/rec/share/3epSNYjX519Oeony5HH8WIgqXb7peaa82iYf_vZYmBuPbFktCIKWnFZh0HZBe0ob)
* Date - 19th March 2020
<br/>


* **SFN Toolchain Linking** [PDF Presentation](/docs/SFN_Toolchain_linking.pdf)
* **TF-M Profile 1 Design** [RST Document](/docs/tfm_profile_1_new-809b731d6d90d7da51ae46156ab4a71e.rst)
* [Video Recording](https://zoom.us/rec/share/xMdoD73w9GlIW5Hf-G_naLAfGb3vT6a8gSJN-vQEy07TaNuprkKwOnGJSxuaHttz)
* Date - 5th March 2020
<br/>


* **TF-M Fuzzer Tool Proposal** [PDF Presentation](/docs/TF-M_Fuzzing_Tool_TFOrg.pdf)
* [Video Recording](https://zoom.us/rec/share/1dxZcZit111IadadyFqFU7IoP5X5aaa8gXUdr_UInxmMbyLzEqEmXQdx79-IWQ9p)
* Date - 20th Feb 2020
<br/>


* The topic was **"CMSIS-Zone"**. There are no slides associated with this meeting.
* [Video Recording](https://zoom.us/rec/share/3fwtBKzz611JT9b2wV7vBp85FbrpT6a8g3dM__sFnmAgwrdcfznLWC8-sXFlSTc)
* Date - 6th Feb 2020
<br/>


* **Secure Storage** [PDF Presentation](/docs/tfm_secure_storage_tech_forum.pdf)
* [Video Recording](https://zoom.us/rec/share/u51aNp7ZzCBLWIHp62XEGYkhPJa5X6a81iEc_aANzxt7ce-hmR5JV_1WEeAxfw8p)
* Date - 23rd Jan 2020
<br/>


* **Secure Partition Runtime Library** [PDF Presentation](/docs/TF-M_SPRTL_Status.pdf)
* **PSA FF 1.0.0 alignment** [PDF Presentation](/docs/PSA_FF_1.0.0_Alignment_Update.pdf)
* [Video Recording](https://zoom.us/rec/share/4MJtK53Mym1IBdLU637fQJN7R4_DT6a80SYdrvoNnknHklhQowz9wfHzB-sAAfXx)
* Date - 9th Jan 2020
<br/>


* **Amazon FreeRTOS Integration** [PDF Presentation](/docs/TF-M_and_Amazon_FreeRTOS_integration_update-19Dec2019.pdf)
* **TF-M Profile** [PDF Presentation](/docs/TF-M_Profile-19Dec2019.pdf)
* [Video Recording](https://zoom.us/recording/share/etbq_X5OBgDzKUxUw7gY1K7ZK5ADUHwh_1v77NWHdJk)
* Date - 19th Dec 2019
<br/>


* **TF-M Interrupts** [PDF Presentation](/docs/TF-M_TechForum_Interrupt1_Updated.pdf)
* [Video Recording](https://zoom.us/recording/share/kNtLz7KC5yjs6V1F1mFNJbV2UBsWdAX_gITU-WJNTtOwIumekTziMw)
* Date - 5th Dec 2019
<br/>
